.left-content-right-image-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 90px;
}

.left-content-right-image-component {
  background-color: #2a2e31;
}

.left-content-right-image-component .content {
  font-size: 18px;
  line-height: 1.7;
  font-weight: 300;
  color: var(--text-color);
  margin-bottom: 30px;
}

.small-title {
  color: var(--primary-color);
  letter-spacing: 0.295rem;
  text-transform: uppercase;
  font-family: Playfair Display, sans-serif;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.712rem;
}

.left-content {
  flex: 1;
}

.left-content h1 {
  margin-bottom: 20px;
	text-transform:unset;
}

.right-image {
  flex: 1;
}

.right-image img {
  max-width: 80%;
  margin: auto;
  display: block;
}

@media (max-width: 991px) {
  .left-content-right-image-wrapper {
    flex-direction: column;
  }

  .right-image{
    width: 100%;
  }

  .right-image img{
    max-width: 100%;
  }

  .left-content-right-image-wrapper {
    gap: 55px;
  }
}

@media (max-width: 576px) {
  .text-primary {
    margin-left: 0 !important;
  }
}
